隔壁网

[讨论/分享] 3615 6.0.2使用QQ助手

2016-11-6 21:02
199029

来吧兄弟,一起玩一起讨论!

您需要 登录 才可以下载或查看,没有帐号?注册

x
本帖最后由 szyingzi 于 2016-11-7 23:01 编辑

先安装1.02 参考http://bbs.ngacn.cc/read.php?tid=10292115  安装1.02 版本   安装玩不要启动,去官网下载https://download.synology.com/do ... QQIOT-x64-1.0.4.spk 最新版
用7z打开解压package文件
群辉终端要打开
打开Winscp链接群晖主机,在TMP目录建立QQIOT文件夹,将解压的package里面文件上传到QQIOT文件。
打开Putty链接群辉用管理员账号登录,然后sudo -i 获取ROOT权限 ,用CP命令将TMP目录QQIOT文件 CP到你的安装目录
cd /tmp
cp QQIOT /volume7/@appstore  -r (我的软件安装在/volume7 这个要根据自己的目录)
最后在套件管理启动QQ文件助手
按照这个设置
http://support-cn.synology.me/wordpress/?p=1335?qqdrsign=01a3b



先安装1.02不要启动  [http://pan.baidu.com/s/1skC79Xb] 密码:927n
1.04文件上传到TMP 覆盖1.02链接:[size=13.3333px]链接: https://pan.baidu.com/s/1kV4SHbL 密码: fqpa





1

查看全部评分

分享到 :
23 人收藏

29 个回复

倒序浏览
xuecqcn  魔仙 | 2016-11-6 21:18:40
这是个好东西呀,今天不空,先顶一下。
请问楼主搞成功没有?
szyingzi  亡灵 | 2016-11-6 21:28:01
xuecqcn 发表于 2016-11-6 21:18
这是个好东西呀,今天不空,先顶一下。
请问楼主搞成功没有?

已经成功。1.02启动不了。。要1.4
张小翼  发烧38℃ | 2016-11-6 21:36:17
szyingzi 发表于 2016-11-6 21:28
已经成功。1.02启动不了。。要1.4

看着好麻烦,我用1.02挺好
无网不渗  魔仙 | 2016-11-6 22:09:59
不错的说,空了试试 。。。
blueeddy  亡灵 | 2016-11-7 08:57:54
5.2可以直接安装spk吗?
xuecqcn  魔仙 | 2016-11-7 10:23:56
楼主你好,没有测试成功,显示期待qq物联失败。
首先下载的1.02套件是别人修改好放在网盘的,这步有问题吗?
其他步骤严格按照楼主您的来,未报错。然后在套件中心里面看到的版本还是1.02,点击启动,就失败了。
lsl3700  魔仙 | 2016-11-7 11:18:23
我也没有成功,
游动的风  高烧40℃ | 2016-11-7 11:36:55
5.2的可以直接安装1.02。
wuqiyu007  魔仙 | 2016-11-7 11:39:16
这个思路有点意思
您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

小黑屋|手机版|Archiver|隔壁网 ( 粤ICP备14056481号-1 )

Powered by Discuz! X3.3 © 2001-2016 Comsenz Inc.

返回顶部